<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Types xmlns="http://schemas.openxmlformats.org/package/2006/content-types">
  <Default Extension="png" ContentType="image/png"/>
  <Default Extension="ico" ContentType="image/vnd.microsoft.icon"/>
  <Default Extension="jar" ContentType="application/octet-stream"/>
  <Default Extension="m" ContentType="application/octet-stream"/>
  <Default Extension="dll" ContentType="application/x-msdownload"/>
  <Default Extension="exe" ContentType="application/x-msdownload"/>
  <Default Extension="properties" ContentType="application/octet-stream"/>
  <Default Extension="policy" ContentType="application/octet-stream"/>
  <Default Extension="security" ContentType="application/octet-stream"/>
  <Default Extension="txt" ContentType="text/plain"/>
  <Override PartName="/legal/java.base/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Default Extension="md" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.base/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.base/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.datatransfer/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.datatransfer/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.desktop/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.desktop/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.desktop/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.logging/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.logging/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.logging/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.management/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.management/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.management/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.prefs/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.prefs/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.prefs/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.xml/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.xml/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/java.xml/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.accessibility/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.accessibility/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.accessibility/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.crypto.ec/LICENSE" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.unsupported/ASSEMBLY_EXCEPTION" ContentType="application/octet-stream"/>
  <Override PartName="/legal/jdk.unsupported/LICENSE" ContentType="application/octet-stream"/>
  <Default Extension="bfc" ContentType="application/octet-stream"/>
  <Default Extension="src" ContentType="application/octet-stream"/>
  <Default Extension="lib" ContentType="application/octet-stream"/>
  <Override PartName="/lib/modules" ContentType="application/octet-stream"/>
  <Default Extension="ja" ContentType="application/octet-stream"/>
  <Default Extension="certs" ContentType="application/octet-stream"/>
  <Override PartName="/lib/security/cacerts" ContentType="application/octet-stream"/>
  <Default Extension="dat" ContentType="application/octet-stream"/>
  <Override PartName="/lib/tzmappings" ContentType="application/octet-stream"/>
  <Default Extension="xml" ContentType="text/xml"/>
  <Override PartName="/AppxManifest.xml" ContentType="application/vnd.ms-appx.manifest+xml"/>
  <Override PartName="/AppxBlockMap.xml" ContentType="application/vnd.ms-appx.blockmap+xml"/>
  <Override PartName="/AppxSignature.p7x" ContentType="application/vnd.ms-appx.signature"/>
  
</Types>